*, *:before, *:after {
	margin: 0;
	padding: 0;
	background-position: left top;
	background-repeat: no-repeat;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

details, figcaption, figure, summary {
	display: block;
}

audio, canvas, video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

a { 
	outline: 0;
}

abbr {
	cursor: help;	
}

abbr[title] {
	border-bottom: 0;
}

b, strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

mark {
	background-color: #ff0;
	color: #000;
}

code, kbd, pre, samp {
	font-family: monospace, serif;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
	font-size: 80%;
}

sub, sup {
	position: relative;
	vertical-align: baseline;
	line-height: 0;
	font-size: 75%;	
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	display: block;
	border: 0;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

svg:not(:root) {
	overflow: hidden;
}

fieldset {
	border: 0;
}

button, input, select, textarea {
	font-family: inherit;
	font-size: 100%;
}

textarea {
	resize: none;
}

button, input {
	line-height: normal;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled], input[disabled] {
	cursor: default;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="hidden"] {
	display: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
}

button:focus {
	outline: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-width: 0;
}

li {
	list-style: none;	
}

button, input[type="search"], input[type="email"], input[type="password"], input[type="text"], textarea {
	border: 0;
}

button {
	background-color: transparent;
}




/********** GENERALES **********/

body {
	padding-top: 6.4em;
	background-color: #f13500;
	font-family: 'tradegothic-bold', Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
}

a, button {
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

a {
	text-decoration: none;
	color: #fff;
}

a:hover {
	color: #000;
}




/********** HEADER **********/

#header {
	position: fixed;
	z-index: 4;
	left: 0;
	top: 0;
	width: 100%;
	height: 6.4em;
	background-color: #f13500;
}

#header h1 {
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0.7em 0 0 4em;
	font-size: 1em;
}

#header h1 span {
	position: absolute;
	top: -100000px;
}

#header > a {
	float: right;
	margin: 1.29em 1.76em 0 0;
	text-transform: uppercase;
	line-height: 1.17em;
	font-size: 1.7em;
}

#header ul {
	float: right;
	margin: 2.3em 4em 0 1em;
}

#header li {
	float: left;
}

#header li + li {
	margin-left: 1.5em;
}

#header li a {
	overflow: hidden;
	position: relative;
	display: block;
	height: 1.8em;
	background-position: left top;
	text-indent: -100000px;
}

#header li.facebook a {
	width: 0.8em;
	background-image: url(../img/css/ico-rrss-header-facebook.png);
}

#header li.twitter a {
	width: 2.4em;
	background-image: url(../img/css/ico-rrss-header-twitter.png);
}

#header li.instagram a {
	width: 1.7em;
	background-image: url(../img/css/ico-rrss-header-instagram.png);
}

#header li a:hover {
	background-position: left -1.8em;
}




/********** MAIN **********/

#slider {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 44.5em;
	padding: 4em;
}

#slider h2 {
	position: relative;
	z-index: 2;
	text-transform: uppercase;
	line-height: 0.86em;
	font-weight: 400;
	font-size: 10em;
	color: #000;
}

#slider h2 strong {
	font-weight: 400;
	color: #f13500;
}

#slider > p {
	position: relative;
	z-index: 2;
	margin-top: 0.28em;
	line-height: 0.96em;
	font-size: 2.5em;
	color: #000;
}

#slider ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 400%;
	height: 100%;
}

#slider ul li {
	position: relative;
	float: left;
	width: 25%;
	height: 100%;
	background-position: 66.6% top;
	background-color: #f8fbfa;
	background-size: auto 100%;
}

#slider ul li.item-1 {
	background-image: url(../img/css/img-slider-1.jpg);
}

#slider ul li.item-2 {
	background-image: url(../img/css/img-slider-2.jpg);
}

#slider ul li.item-3 {
	background-image: url(../img/css/img-slider-3.jpg);
}

#slider ul li.item-4 {
	background-image: url(../img/css/img-slider-4.jpg);
}

#slider ul dl {
	position: absolute;
	left: 4.9em;
	bottom: 5.5em;
	width: 50%;
	text-align: right;
}

#slider ul dt span {
	float: right;
	padding: 0 0.35em;
	background-color: #f13500;
	text-transform: uppercase;
	line-height: 1.47em;
	font-size: 1.7em;
	color: #fff;
}

#slider ul dd span {
	float: right;
	clear: right;
	padding: 0 0.25em;
	background-color: #000;
	line-height: 1.25em;
	font-size: 2.4em;
	color: #fff;
}

#slider ol {
	position: absolute;
	left: 50%;
	bottom: 2.2em;
	width: 11.2em;
	margin-left: -5.6em;
}

#slider ol li {
	float: left;
	margin: 0 0.7em;
}

#slider ol button {
	overflow: hidden;
	position: relative;
	width: 1.4em;
	height: 1.4em;
	background-color: #f13500;
	text-indent: -100000px;
}

#slider ol .activo button,
#slider ol button:hover {
	background-color: #fff;
}

#textoCab{
    background: #fff;
    color: #000;
    width: 100%;
    padding: 1em;
    font-size: 2.5em;
}

#mosca {
	z-index: 3;
	position:relative;
	float:left;
	width:22.7em;
	margin-left:-17px;
	padding: 0 0 0 0;
	background-color: #f13500;
}

#mosca a {
	display: block;
	width: 9.2em;
	padding: 0.36em 0.48em 0.44em 1.44em;
	border: 6px #000 solid;
	background-image: url(../img/css/bg-enlace-mosca.png);
	background-position: 0.36em 0.48em;
	text-transform: uppercase;
	line-height: 1em;
	font-size: 2.5em;
}

#mosca a:hover {
	background-position: 0.36em -3.52em;
	color: inherit;
}

#mosca a strong {
	font-weight: normal;
	color: #000;
}

#mosca p {
	width: 100%;
	height: 2.33em;
	background-color: #000;
	text-align: center;
	text-transform: lowercase;
	line-height: 2.33em;
	font-size: 1.8em;
}

#mosca p strong {
	font-weight: normal;
	color: #f13500;
}

#mosca dl {
	overflow: hidden;
	left: 0;
	width: 100%;
	height: 3px;
	bottom: -4.5em;
	background-color: #fff;
	text-indent: -100000px;
}

#mosca dt {
	position: absolute;
	top: -100000px;
}

#mosca dd {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background-color: #f13500;
}

#main > h3 {
	margin: 1em;
	padding: 0.8em;
	border: 6px #000 solid;
	line-height: 1.2em;
	font-weight: 400;
	font-size: 2em;
	color: #000;
}

#main > h3 strong {
	font-weight: 400;
	color: #fff;
}

#video {
	position: relative;
	background-color: #000;
}

#video .contenedor {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}

#video .contenedor video,
#video .contenedor > img,
#video .contenedor iframe {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
}

#video > button {
	position: absolute;
	z-index: 2;
	top: 50%;
	width: 100%;
	height: auto;
	margin: -2.26em 0 0 0em;
	padding-top: 3.43em;
	background-image: url(../img/css/btn-play.png);
	background-position: center top;
	text-transform: uppercase;
	line-height: 1.13em;
	font-size: 2.3em;
	color: #fff;
}

#vota {
	position: relative;
	padding: 0em;
	padding-bottom:2em;
	border:10px solid #F1714E;
}

#vota > div {
	
}

#vota h3 {
	text-transform: uppercase;
	line-height: 1.03em;
	font-weight: 400;
	font-size: 2.5em;
	color: #fff;
	margin-bottom:20px;
}

#vota h3 span {
	display: block;
	color: #000;
}

#vota h3:after {
	content: ":";
}

#vota > div > button {
	position: absolute;
	top: -100000px;
}

#vota #formulario {
	overflow: hidden;
	width: 100%;
}

#vota .textos {
	float: left;
	width: 63%;
	padding-right: 2.5em;
}

#vota .textos p {
	line-height: 1.05em;
	font-size: 2.1em;
}

#vota .textos p + p {
	margin-top: 1em;
}

#vota .textos p a {
	text-decoration: underline;
	color: #000;
}

#vota .textos p a:hover {
	text-decoration: none;
	background-color: #000;
	color: #fff;
}

#vota form {
	overflow: hidden;
	position: relative;
	margin-top:20px;
	float: left;
	width: 35%;
}

#vota label {
	position: absolute;
	top: -100000px;
}

#vota fieldset > input {
	display: block;
	width: 100%;
	padding: 0 0.5em;
	border: 4px #fff solid;
	background-color: transparent;
	background-position: right center;
	line-height: 1.6em;
	font-size: 2em;
	color: #fff;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

#vota fieldset > input.correcto {
	background-image: url(../img/css/ico-validar-campo-correcto.png);
}

#vota fieldset > input.error {
	border-color: #000;
	background-image: url(../img/css/ico-validar-campo-error.png);
	background-color: #000;
	color: #f13500;
}

#vota fieldset > input:focus {
	background-color: #fff;
	color: #f13500;
}

#vota fieldset > input::-webkit-input-placeholder {
	color: #fff;
}

#vota fieldset > input:focus::-webkit-input-placeholder {
	color: #f13500;
}

#vota fieldset > input.error::-webkit-input-placeholder {
	color: #f13500;
}

#vota fieldset > input:-moz-placeholder {
	color: #fff;
	opacity: 1;
}

#vota fieldset > input:focus:-moz-placeholder {
	color: #f13500;
}

#vota fieldset > inpute.error:-moz-placeholder {
	color: #f13500;
}

#vota fieldset > input::-moz-placeholder {
 	color: #fff;
	opacity: 1;
}

#vota fieldset > input:focus::-moz-placeholder {
 	color: #f13500;
}

#vota fieldset > input.error::-moz-placeholder {
	color: #f13500;
}

#vota fieldset > input:-ms-input-placeholder {
	color: #fff;
}

#vota fieldset > input:focus:-ms-input-placeholder {
	color: #f13500;
}

#vota fieldset > input.error:-ms-input-placeholder {
	color: #f13500;
}

#vota label + input {
	margin-top: 0.35em;
}

#vota #nombre {
	margin-top: 0;
}

#vota label[for="legal"] {
	position: relative;
	top: initial;
	display: table;
	margin: 0 auto;
	margin-top: 0.6em;
	margin-bottom: 1.4em;
	padding-right: 1.8em;
	background-position: right center;
	line-height: 1.2em;
	font-size: 1.5em;
	color: #fff;
}

#vota label[for="legal"] span {
	text-decoration: underline;
	cursor: pointer;
}

#vota label[for="legal"].error {
	background-image: url(../img/css/ico-validar-campo-checkbox-error.png);
}

#vota label[for="legal"].correcto {
	background-image: url(../img/css/ico-validar-campo-checkbox-correcto.png);
}

#vota label input {
	float: left;
	margin: 0.13em 0.53em 0 0;
}

#vota form button {
	width: 10em;
	height: 4.33em;
	padding: 0 0.6em;
	background-color: #000;
	text-align: left;
	line-height: 1.24em;
	font-size: 2.1em;
	color: #f13500;
	margin:0 auto;
}

#vota button strong {
	font-weight: 400;
	color: #fff;
}

#vota #peticion {
	display: none;
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 2em;
}

#vota #peticion > div {
	height: 100%;
	padding: 1.5em;
	background-color: #fff;
	color: #000;
}

#vota #peticion > div > div {
	position: relative;
	height: 100%;
	padding: 3.5em;
	border: 6px #000 solid;
}

#vota #peticion h4 {
	text-transform: uppercase;
	line-height: 1em;
	font-weight: normal;
	font-size: 4.4em;
	color: #f13500;
}

#vota #peticion p {
	margin-top: 1em;
	line-height: 1em;
	font-size: 2.1em;
}

#vota #peticion ul {
	margin-left: 4em;
}

#vota #peticion li {
	margin-top: 1em;
	list-style-type: disc;
	line-height: 1em;
	font-size: 2.1em;
}

#vota #peticion p strong,
#vota #peticion ul strong {
	font-weight: normal;
	color: #f13500;
}

#vota #peticion button {
	overflow: hidden;
	position: absolute;
	right: 1.5em;
	top: 1.5em;
	width: 2.4em;
	height: 2.4em;
	background-image: url('../img/css/btn-cerrar-peticion.png');
	text-indent: -100000px;
}

#datos h3 {
	padding: 1.3em;
	background-image: url(../img/css/bg-fondo-nubes.jpg);
	background-size: cover;
	background-color: #000;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.13em;
	font-weight: 400;
	font-size: 2.3em;
}

#datos h3 strong {
	font-weight: normal;
	color: #f13500;
}

#datos > ul {
	overflow: hidden;
	width: 100%;
	padding-bottom: 2.5em;
	background-image: url(../img/css/bg-fondo-nubes.jpg);
	background-position: left bottom;
	background-size: 100% auto;
}

#datos li.dato,
#datos li.especiales {
	overflow: hidden;
	position: relative;
	float: left;
	width: 25%;
	height: 0;
	padding-bottom: 25%;
}

#datos li.tipo-1 {
	background-color: #f13500;
}

#datos li.tipo-2 {
	background-color: #fff;
}

#datos li.tipo-3 {
	background-color: #000;
}

#datos li.tipo-4 {
	background-color: #5e5e5e;
}

#datos li.tipo-5 {
	background-color: #000;
}

#datos li.grupo-2 {
	width: 12.5%;
}

#datos li.especiales > ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 102%;
	height: 100%;
}

#datos li.grupo-2 .dato {
	width: 100%;
	padding-bottom: 100%;
}

#datos li.grupo-4 .dato {
	width: 50%;
	max-width: 51%;
	margin-right: -1%;
	padding-bottom: 50%;
}

#datos .dato > p {
	margin: 0.66em 0.66em 0 0.66em;
	text-transform: uppercase;
	line-height: 1em;
	font-size: 3.6em;
}

#datos .especiales .dato > p {
	font-size: 1.8em;
}

#datos .dato > p strong {
	font-weight: normal;
	color: #000;
}

#datos .tipo-3 > p strong {
	color: #f13500;
}

#datos .tipo-2 > p,
#datos .tipo-4 > p {
	color: #000;
}

#datos .tipo-2 > p strong,
#datos .tipo-4 > p strong {
	color: #f13500;
}

#datos .dato > img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#datos li .rrss {
	position: absolute;
	z-index: 2;
	right: 2em;
	bottom: 2em;
	width: 2.8em;
	height: 3.2em;
	background-image: url(../img/css/ico-share-datos-blanco.png);
	-webkit-transition: 0.4s all ease;
	-moz-transition: 0.4s all ease;
	-ms-transition: 0.4s all ease;
	-o-transition: 0.4s all ease;
	transition: 0.4s all ease;
}

#datos li.tipo-2 .rrss {
	background-image: url(../img/css/ico-share-datos-naranja.png);
}

#datos li.dato:hover .rrss {
	background-position: 2.8em top;
}

#datos li.especiales .rrss {
	right: 1.5em;
	bottom: 1.5em;
}

#datos li .rrss ul {
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: -6em;
	width: 12.9em;
	-webkit-transition: 0.4s all ease;
	-moz-transition: 0.4s all ease;
	-ms-transition: 0.4s all ease;
	-o-transition: 0.4s all ease;
	transition: 0.4s all ease;
}

#datos li.dato:hover .rrss ul {
	bottom: 0;
}

#datos li .rrss li {
	float: left;
}

#datos li .rrss li + li {
	margin-left: 2.5em;
}

#datos li .rrss li a {
	overflow: hidden;
	position: relative;
	display: block;
	height: 3em;
	background-position: center;
	text-indent: -100000px;
}

#datos li .rrss li.facebook a {
	width: 1.3em;
	background-image: url(../img/css/ico-rrss-datos-blanco-facebook.png);
}

#datos li .rrss li.twitter a {
	width: 3.8em;
	background-image: url(../img/css/ico-rrss-datos-blanco-twitter.png);
}

#datos li .rrss li.instagram a {
	width: 2.8em;
	background-image: url(../img/css/ico-rrss-datos-blanco-instagram.png);
}

#datos li.tipo-2 .rrss li.facebook a {
	background-image: url(../img/css/ico-rrss-datos-naranja-facebook.png);
}

#datos li.tipo-2 .rrss li.twitter a {
	background-image: url(../img/css/ico-rrss-datos-naranja-twitter.png);
}

#datos li.tipo-2 .rrss li.instagram a {
	background-image: url(../img/css/ico-rrss-datos-naranja-instagram.png);
}

#datos .dato .explicacion {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 2em;
	background-color: inherit;
	opacity: 0;
	-webkit-transition: 0.4s all ease;
	-moz-transition: 0.4s all ease;
	-ms-transition: 0.4s all ease;
	-o-transition: 0.4s all ease;
	transition: 0.4s all ease;
}

#datos .tipo-5 .explicacion {
	background-color: transparent;
	background-image: url(../img/css/bg-rollover-imagenes-datos.png);
	background-repeat: repeat;
}

#datos .especiales .explicacion {
	padding: 1.2em;
}

#datos .dato:hover .explicacion {
	opacity: 1;
}

#datos .dato .explicacion p {
	line-height: 1.11em;
	font-size: 1.8em;
}

#datos .tipo-2 .explicacion p,
#datos .tipo-4 .explicacion p {
	color: #f13500;
}

#datos .especiales .explicacion p {
	display: none;
	line-height: 1.06em;
	font-size: 1.5em;
}

#datos .especiales .explicacion p:first-child {
	display: block;
}

#datos .dato .explicacion p + p {
	margin-top: 1em;
}

#datos .especiales .explicacion p + p {
	margin-top: 0;
}

#datos .tipo-5 .explicacion p {
	overflow: hidden;
	width: 68.38%;
	height: 74.83%;
	max-width: 21.2em;
	max-height: 23.2em;
	margin: 5% auto 0 auto;
	background-image: url(../img/css/img-rollover-imagenes-datos.png);
	background-size: cover;
}

#datos .dato .explicacion p strong {
	font-weight: normal;
}

#datos .tipo-5 .explicacion p span {
	position: absolute;
	top: -100000px;
}

#gracias {
	overflow: hidden;
	width: 100%;
	padding: 4.5em;
	background-image: url(../img/css/img-slider-1.jpg);
	background-position: 85% top;
	background-color: #f8fbfa;
	background-size: auto 100%;
	color: #000;
}

#gracias h2 {
	text-transform: uppercase;
	line-height: 0.85em;
	font-weight: normal;
	font-size: 9.6em;
}

#gracias h2 strong {
	font-weight: normal;
	color: #f13500;
}

#gracias p {
	margin: 1.43em 0;
	line-height: 1.14em;
	font-size: 2.1em;
}

#gracias p a {
	color: #f13500;
}

#gracias p a:hover {
	text-decoration: underline;
}

#gracias > a {
	float: left;
	padding: 0.57em 0.71em;
	background-color: #000;
	line-height: 1.28em;
	font-size: 2.1em;
	color: #fff;
}

#gracias > a strong {
	font-weight: normal;
	color: #f13500;
}

#gracias dl {
	position: relative;
	float: left;
	width: 21em;
	margin-left: 2.5em;
	background-color: #f13500;
}

#gracias dt {
	padding: 0.57em 0.71em;
	line-height: 1.28em;
	font-size: 2.1em;
}

#gracias dt strong {
	font-weight: normal;
	color: #fff;
}

#gracias dd {
	position: absolute;
	right: 3.8em;
	bottom: 1.6em;
}

#gracias dd li {
	float: left;
}

#gracias dd li + li {
	margin-left: 1.5em;
}

#gracias dd li a {
	overflow: hidden;
	position: relative;
	display: block;
	height: 1.8em;
	background-position: left top;
	text-indent: -100000px;
}

#gracias dd li.facebook a {
	width: 0.8em;
	background-image: url(../img/css/ico-rrss-gracias-facebook.png);
}

#gracias dd li.twitter a {
	width: 2.4em;
	background-image: url(../img/css/ico-rrss-gracias-twitter.png);
}

#gracias dd li.instagram a {
	width: 1.7em;
	background-image: url(../img/css/ico-rrss-gracias-instagram.png);
}

#gracias dd li a:hover {
	background-position: left -1.8em;
}




/********** FOOTER **********/

#footer {
	overflow: hidden;
	width: 100%;
	padding: 3em 4em;
}

#footer p {
	float: left;
	max-width: 20%;
	margin-right: 8em;
	line-height: 1.4em;
	font-size: 1.5em;
}

#footer p a {
}

#footer > a {
	overflow: hidden;
	position: relative;
}

#footer > a span {
	position: absolute;
	top: -100000px;
}

#footer > a img {
	float: right;
}




/********** POLÍTICA DE DATOS **********/

#politica-datos {
	display: none;
	position: fixed;
	z-index: 100;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/css/bg-velo.png);
	background-repeat: repeat;
}

#politica-datos div {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 60em;
	height: 28em;
	margin: -14em 0 0 -30em;
	padding: 2em;
	border-radius: 5px;
	background-color: #fff;
	color: #000;
}

#politica-datos div h5 {
	line-height: 1.33em;
	font-weight: normal;
	font-size: 1.8em;
	color: #f13500;
}

#politica-datos div p {
	margin-top: 1em;
	line-height: 1.14em;
	font-size: 1.4em;
}

#politica-datos button {
	overflow: hidden;
	position: absolute;
	z-index: 3;
	right: -1.7em;
	top: -1.7em;
	width: 3.5em;
	height: 3.5em;
	background-image: url('../img/css/btn-cerrar-velo.png');
	text-indent: -100000px;
}




/********** COOKIES **********/

#cookies {
    position: fixed;
    z-index: 100;
    left: 0;
    bottom: 0;
    display: none;
    width: 100%;
    padding: 15px 25px;
    background-color: #000;
    color: #fff;
}

#cookies.mostrado {
    display: block;
}

#cookies p {
	line-height: 18px;
    font-size: 15px;
}

#cookies p a {
    text-decoration: underline;
    color: #fff;
}

#cookies p a:hover {
	color: #f13500;
}

#cookies button {
    overflow: hidden;
    position: absolute;
    top: 6px;
    right: 6px;
    display: block;
    width: 18px;
    height: 19px;
    background-image: url(../img/css/ico-cerrar-cookies.png);
    text-indent: -100000px;
}




/********** MEDIA QUERIES **********/

@media only screen and (max-width : 1280px) {
	
	#datos .dato > p {
		font-size: 2.4em;
	}

	#datos .dato .explicacion p {
		line-height: 1.14em;
		font-size: 1.4em;
	}

	#datos .especiales .explicacion p {
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#datos li.especiales .rrss ul {
		width: 9.9em;
	}

	#datos li.especiales .rrss li + li {
		margin-left: 1em;
	}

	#footer p {
		margin-right: 6em;
	}

}

@media only screen and (max-width : 1024px) {

	#header h1 {
		margin-left: 3em;
	}

	#slider {
		padding: 3em;
	}

	#slider {
		height: 36em;
		padding: 3em;
	}

	#slider h2 {
		line-height: 0.875em;
		font-size: 7.2em;
	}

	#slider > p {
		margin-top: 0.5em;
		line-height: 1.1em;
		font-size: 2em;
	}

	#slider ul li {
		background-position: 60% top;
	}

	#slider ul dl {
		display: none;
	}

	#slider ol button:hover {
		background-color: #f13500;
	}

	#slider ol .activo button {
		background-color: #fff;
	}

	#mosca {
		
	}

	#main > h3 {
		border-width: 4px;
		line-height: 1.25em;
		font-size: 1.6em;
	}

	#vota #peticion h4 {
		font-size: 3.5em;
	}

	#vota #peticion p {
		line-height: 1.25em;
		font-size: 1.6em;
	}

	#vota #peticion li {
		line-height: 1.25em;
		font-size: 1.6em;
	}

	#datos > ul {
		padding-bottom: 0;
		background-image: none;
	}

	#datos li.dato {
		width: 33.33%;
		padding-bottom: 33.33%;
	}

	#datos li.tipo-5,
	#datos li.especiales {
		display: none;
	}

	#datos .tipo-5 .explicacion {
		background-image: none;
	}

	#datos .tipo-5 .explicacion p {
		background-image: none;
	}

	#gracias {
		padding: 3em;
		background-position: right top;
	}

	#gracias h2 {
		line-height: 0.875em;
		font-size: 7.2em;
	}

	#gracias p {
		margin: 1.5em 0;
		line-height: 1.11em;
		font-size: 1.8em;
	}

	#footer {
		padding: 2.5em 3em;
	}

}

.texto-cab{
	float:left;
	height:3.2em;
	margin-top:0.6em;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	line-height:1.6em;
	font-size:1.5em;
	margin-left:60px;
}

.texto13{
	font-size:3em;
}

@media only screen and (max-width : 1123px) {
	.texto-cab{
		display:none;
	}
}

@media only screen and (max-width : 1023px) {

	.texto13{
		font-size:2em;
	}

	body {
		padding-bottom: 6.4em;
	}

	body.gracias {
		padding-bottom: 0;
	}

	#header > a:last-child {
		display: none;
	}

	body.gracias #header > a:last-child {
		display: inline;
	}

	#slider ul li {
		background-position: right top;
	}

	#mosca {
		position: relative;
		float:left;
		width: 24.8em;
		height: 6.4em;
		margin-left:-18px;
	}

	.pet-lanzar{
		margin-top:0px !important;
		padding-top:0.5em !important;
		padding-bottom:0.5em !important;
	}

	#mosca a {
		width: 100%;
		height: 100%;
		padding: 0.5625em 0 0 2em;
		border-width: 4px;
		background-image: url(../img/css/bg-enlace-mosca.png);
		background-position: 0.5em 0.5em;
		font-size: 1.6em;
	}

	#mosca a:hover {
		background-position: 0.5em -5.75em;
		color: inherit;
	}

	#mosca p,
	#mosca dl {
		
	}

	#vota {
		position: relative;
		z-index: 4;
		top: 0;
		width: 100%;
		background-color: #f13500;
		-webkit-transition: 0.5s all ease;
		-moz-transition: 0.5s all ease;
		-ms-transition: 0.5s all ease;
		-o-transition: 0.5s all ease;
		transition: 0.5s all ease;
	}

	.texto-cab{
	height:100%;
	margin-top:0.6em;
	text-align:center;
	padding-left:0.5em;
	padding-right:0.5em;
	line-height:1.0em;
	font-size:1.3em;
	margin-left:60px;
}

	#vota.activo {
		left: 0;
	}

	#vota > div {
		padding: 2em;
		border-width: 4px;
	}

	#vota h3 {
		padding-right: 1.5em;
		line-height: 1em;
		font-size: 3.2em;
	}

	#vota > div > button {
		display:none;
		overflow: hidden;
		position: absolute;
		right: 3.5em;
		top: 3.5em;
		width: 2.4em;
		height: 2.4em;
		background-image: url('../img/css/btn-cerrar-peticion.png');
		text-indent: -100000px;
	}

	#vota #formulario {
		margin-top: 1.2em;
	}

	#vota .textos {
		float: none;
		width: 100%;
		margin-bottom: 2.5em;
		padding-right: 0;
	}

	#vota .textos p {
		line-height: 1.25em;
		font-size: 1.6em;
	}

	#vota form {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	#vota fieldset > input {
		padding: 0 0.75em;
		border-width: 3px;
		background-size: auto 80%;
		line-height: 2em;
		font-size: 1.6em;
	}

	#vota label + input {
		margin-top: 0.75em;
	}

	#vota label[for="legal"] {
		margin: 0.75em 0 1.25em 0;
		line-height: 1.25em;
		font-size: 1.6em;
	}

	#vota label input {
		margin: 0.25em 0.5em 0 0;
	}

	#vota form button {
		width: 100%;
		/*height: 2.5em;*/
		padding: 0;
		text-align: center;
		line-height: 1em;
		font-size: 1.8em;
	}

	#vota #peticion > div > div {
		border-width: 4px;
	}

	#vota #peticion button {
		right: 1.2em;
		top: 1.2em;
	}

	#datos h3 {
		padding: 1em;
		line-height: 1.25em;
		font-size: 1.6em;
	}

	#footer {
		padding: 2em 2.5em;
	}

	#footer p {
		margin-right: 5em;
		font-size: 1.3em;
	}

	/*#velo div {
		width: 70%;
		height: 0;
		margin: 0;
		padding: 39.375% 0 0 0;
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}

	#velo iframe {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		border: 5px #fff solid;
	}*/

}

@media only screen and (max-width : 767px) {

	body {
		padding-top: 3.8em;
	}

	#header {
		height: 3.8em;
	}

	#header h1 {
		margin: 0.8em 0 0 1.2em;
	}

	#header h1 img {
		width: auto;
		height: 2.2em;
	}

	#header > a {
		margin: 1em 1em 0 0;
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#header ul {
		margin:1em;
	}

	#slider {
		height: 25.4em;
		padding: 2em;
	}

	#slider h2 {
		font-size: 4.8em;
	}

	#slider > p {
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#main > h3 {
		margin: 0.833em;
		padding: 0.833em;
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#vota {
		padding: 1em;
	}

	#vota > div {
		padding: 1em;
	}

	#vota h3 {
		line-height: 0.91em;
		font-size: 2.2em;
	}

	#vota h3 span {
		display: inline;
	}

	#vota > div > button {
		right: 2em;
		top: 2em;
	}

	#vota .textos {
		margin-bottom: 1.5em;
	}

	#vota .textos p {
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#vota fieldset > input {
		padding: 0 0.5em;
		border-width: 2px;
		font-size: 1.2em;
	}

	#vota label + input {
		margin-top: 0.5em;
	}

	#vota label[for="legal"] {
		margin: 0.65em 0 1.16em 0;
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#vota label input {
		margin-top: 0;
	}

	#vota form button {
		/*height: 1.875em;*/
		font-size: 1.6em;
	}

	#vota #peticion {
		padding: 1em;
	}

	#vota #peticion > div {
		padding: 1em;
	}

	#vota #peticion > div > div {
		padding: 1em;
	}

	#vota #peticion h4 {
		font-size: 2.8em;
	}

	#vota #peticion p {
		line-height: 1em;
		font-size: 1.2em;
	}

	#vota #peticion ul {
		margin-left: 0;
	}

	#vota #peticion li {
		list-style-type: none;
		line-height: 1em;
		font-size: 1.2em;
	}

	#vota #peticion button {
		right: 0.6em;
		top: 0.6em;
		width: 1.8em;
		height: 1.8em;
		background-size: cover;
	}

	#datos h3 {
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#datos li.dato {
		width: 50%;
		padding-bottom: 50%;
	}

	#datos .dato > p {
		font-size: 1.8em;
	}

	#datos li .rrss {
		right: 1em;
		bottom: 1em;
		width: 1.4em;
		height: 1.6em;
		background-size: cover;
	}

	#datos li.dato:hover .rrss {
		background-position: 1.4em top;
	}

	#datos li .rrss ul {
		bottom: -2.5em;
		width: 6.45em;
	}

	#datos li .rrss li + li {
		margin-left: 1.25em;
	}

	#datos li .rrss li a {
		height: 1.5em;
		background-size: cover;
	}

	#datos li .rrss li.facebook a {
		width: 0.65em;
	}

	#datos li .rrss li.twitter a {
		width: 1.9em;
	}

	#datos li .rrss li.instagram a {
		width: 1.4em;
	}

	#datos .dato .explicacion {
		padding: 1.2em;
	}

	#datos .dato .explicacion p {
		display: none;
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#datos .dato .explicacion p:first-child {
		display: block;
	}

	#datos .dato .explicacion p + p {
		margin-top: 0;
	}

	#datos .dato .explicacion p strong {
		text-decoration: none;
	}

	#gracias {
		padding: 2em;
	}

	#gracias h2 {
		font-size: 4.8em;
	}

	#gracias p {
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#gracias > a {
		padding: 0.58em;
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#gracias dl {
		width: 15.5em;
		margin-left: 1em;
	}

	#gracias dt {
		padding: 0.58em;
		line-height: 1.16em;
		font-size: 1.2em;
	}

	#gracias dd {
		position: absolute;
		right: 1.1em;
		bottom: 1.1em;
	}

	#gracias dd li + li {
		margin-left: 0.8em;
	}

	#footer {
		position: relative;
		padding: 1.2em 1.2em 2.4em 1.2em;
	}

	body.gracias #footer {
		padding-bottom: 3.4em;
	}

	#footer p {
		float: none;
		max-width: initial;
		margin-right: 0;
		line-height: 1.2em;
		font-size: 1.1em;
	}

	#footer p:first-of-type {
		float: left;
		width: 18em;
	}

	#footer p:last-of-type {
		float: right;
		text-align: right;
	}

	#footer p:last-of-type span {
		display: none;
	}

	#footer p.aviso-legal {
		position: absolute;
		left: 1.2em;
		bottom: 0.4em;
		font-size: 1em;
	}

	body.gracias #footer p.aviso-legal {
		bottom: 1.4em;
	}

	#footer p.aviso-legal a {
		font-size: 1.1em;
	}

	#footer > a {
		display: none;
	}

	#politica-datos div {
		width: 90%;
		max-width: 60em;
		height: auto;
		margin: 0;
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}

	.texto13{
		display:none;
	}

	#textoCab br{
		display:none;
	}
}



@media only screen and (max-width : 342px) {

	#header > a {
		display:none;
	}

}


/********** FUENTES **********/

@font-face {
  font-family: 'tradegothic-bold';
  src: url('../fonts/tradegothic-bold.eot');
  src: url('../fonts/tradegothic-bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/tradegothic-bold.woff2') format('woff2'),
       url('../fonts/tradegothic-bold.woff') format('woff'),
       url('../fonts/tradegothic-bold.ttf')  format('truetype'),
       url('../fonts/tradegothic-bold.svg#tradegothic-bold') format('svg');
}